#navcontainer {
	background: url(../../images/nav/rmsbg.jpg) repeat-x;
}

#navcontainer ul ul .current {	
	background: url(../../images/nav/rmscurrent.jpg) repeat-x;
}

#navcontainer ul ul a:hover {
	background: url(../../images/nav/rmshover.jpg) repeat-x;
}

#navcontainer .currentAncestor {
	background: url(../../images/nav/rmscurrent.jpg) repeat-x;
}
